@charset "utf-8";
/* CSS Document - IDWR CUSTOMIZATION*/
/**/
/*-------------------------------------------------------*/
/*                     HEADER                                 */
/*-------------------------------------------------------*/
/*sets an alternate heading background -- if used, need to move the image from the save directory to the main img directory*/
header {
	/* background:url("/assets/save/header-idwr-pivot.jpg") no-repeat top left; */
	}
/*sets an alternate heading text color, 
	hide all for GREY text*/
h1 a:hover, header h1 a:link, header h1 a:visited {
	/* color: #000; */ /*black*/
	/*color: #fff;*/ /*white*/
	/*color: #fcd116;*/ /*yellow*/
	/*color: #00337f;*/ /*blue*/
	}
/* choose a different Idaho logo based on color for default devices, 
	hide all backgrounds for BLACK logo,
	NOTE: adjust 'media max-width: 599px' as well*/
header h1 { 
	/*background: url("/assets/img/idahoLogo-white.svg") no-repeat 0 30%;*/   /*white logo*/
	/*background: url("/assets/img/idahoLogo-yellow.svg") no-repeat 0 30%;*/   /*yellow logo*/
	/*background: url("/assets/img/idahoLogo-blue.svg") no-repeat 0 30%;*/   /*blue logo*/
	}
/* choose a different Idaho logo based on color for default devices, 
	hide all backgrounds for BLACK logo,
	NOTE: adjust 'media max-width: 599px' as well*/
.no-svg header h1 {
	/*background:url("/assets/img/idahoLogo-white.png") no-repeat 0 30%;*/	/*white logo*/
	/*background:url("/assets/img/idahoLogo-yellow.png") no-repeat 0 30%;*/	/*yellow logo*/
	/*background:url("/assets/img/idahoLogo-blue.png") no-repeat 0 30%;*/	/*blue logo*/
	}
/*sets the header width next to the logo for default devices*/
header h1 { 
	width:500px;
	background-size: 224px auto; /*reduces size by 1px to round out the O*/
	}
/*sets the idahoLogo image to NOT display for web; 
	see 'media print' below*/
/* header h1 img.idahoLogo {
	display:none;
	} */
/*adjusts where the IDWR logo sits on the full-size page*/
header img.idwrlogo,
header img.iwrblogo {
	margin-top:0;
	margin-left:25px;
	}
/*-------------------------------------------------------*/
/*                     SEARCH                                 */
/*-------------------------------------------------------*/
/*sets the fonts for the Google Custom Search -- default is Verdana*/
.gsc-control-cse, .gsc-resultsbox-visible, table.gsc-table-result, input.gsc-input, input.gsc-search-button, .gsc-results-wrapper-visible, .gsc-tabHeader, .gs-title, .gs-snippet, .gsc-url-bottom, .gs-per-result-lables {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
/*sets the entire element background color -- default is #dae0e5*/
.cse .gsc-control-cse, .gsc-control-cse { background-color: #fff !important;  border-color: #fff !important; }
/*sets the padding and min-height of the entire searchbox and keeps it from causing the page to be jumpy*/
.gsc-control-searchbox-only {padding-top:5px; min-height: 31px;}
/*sets the visited link color*/
.gs-webResult.gs-result a.gs-title:visited,
.gs-webResult.gs-result a.gs-title:visited b {color: #B62084 !important;}
/*adjusts the height of the title link to accommodate letters that drop below the line 20180413*/
.gs-title {min-height: 22px;}
/*sets the inbox height 20180413*/
.gsc-input-box {min-height:31px;}
/*removes the padding for the results 20180413*/
.gsc-thumbnail-inside, .gsc-url-top, .gs-per-result-labels {padding-left:0px !important;}
/*-------------------------------------------------------*/
/*               BODY COMPONENTS                     */
/*-------------------------------------------------------*/
/*resets the overall font size from 13px */
body {font-size:14px;}
/*sets the visited links to purple in the main body content*/	
.idwr-bodylinks a:visited {color: #B62084;}
/*sets the hr color to orange instead of very faint grey*/
hr {border-top: 1px solid #ff9966;}
/*indents the text 15 px*/	
.indent {padding-left:15px;}
/*removes indent*/
.no-indent {padding-left:0px;}
/*removes right padding*/
.no-right-padding {padding-right:0px;}
/*trims the badge padding by 2 px top and bottom for use in nav pills*/
.badge-trim-padding {padding-top:1px;padding-bottom:1px;}
/*adds a white body over the green background -- like a sheet of paper*/
#main_content {margin-left:20px; margin-right:20px; background-color:#fff; border-radius: 0; box-shadow: 0 6px 5px rgba(50, 50, 50, 0.3); padding-bottom:40px;}
#main_content li {line-height: 22px; margin:0 0 0 5px;}
/*clears the padding from the well_2 element*/
.well_2 ul {padding:0 0 0 0;}
/*sets the iframe properties on the careers page*/
#dhr-iframe {  margin-bottom:20px; }
/*sets the width of the video on the careers & multimedia pages*/
video#about-IDWR, video#canal-psa, video#IDWR-recharge { width:100%;}
/*sets the responsive nature of embedded content; pulled from latest bootstrap compilation*/
.embed-responsive {position: relative; display: block; height: 0; padding: 0; overflow:hidden;}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {position: absolute; top: 0; left: 0; bottom: 0; height: 100%; width: 100%; border: 0;}
.embed-responsive-16by9 {padding-bottom: 56.25%;}
.embed-responsive-4by3 {padding-bottom: 75%;}
/*sets a custom panel width for the document search results on the water district search page; adjust once the document search is redesigned*/
.iframe-document-search-results {width:110%; padding-bottom:105%;margin-left:-17px; margin-bottom:-42px;}
/*reduces bottom margin to 5px*/
.container-fluid ul .less-bottom-padding,
.container-fluid div .less-bottom-padding {margin-bottom:5px;}
/*sets the bottom margin to 0px*/
.container-fluid ul .no-bottom-padding,
.container-fluid div .no-bottom-padding {margin-bottom: 0px;}
/*-------------------------------------------------------*/
/*      TEXT and BACKGROUND COLORS           */
/*-------------------------------------------------------*/
/*sets the noscript text*/
noscript p {margin: 0px 0px 10px;line-height: 30px;font-size: 18px;text-transform: uppercase;color: #000;}
/*resets the font size from 13px to 14px*/
h5 {font-size:14px;}
.red {color:red;}
/*sets the link color for links within a tooltip*/
a.tooltip-link:link,
a.tooltip-link:visited {color:#037FC7;}
.heading-underline {border-bottom: 1px solid #666;	clear:both; margin-bottom:10px;	padding-bottom:5px;}
/*sets a new pill color and style to emulate tabs*/
.idwr-tab li a {border:#b4c7ff solid 1px;background:#fff;transition:background-color .2s ease 0s; border-radius:0px; margin-bottom:0px;}
.idwr-tab li a.active {border:#b4c7ff solid 1px; margin-bottom:0px; background:#b4c7ff; color:#000}
.idwr-tab li a.active:hover {border:#b4c7ff solid 1px; margin-bottom:0px; background:#b4c7ff; color:#000; cursor: pointer;}
.idwr-tab li a:hover {border:#2968c0 solid 1px; margin-bottom:0px; background:#2968c0; color:#fff}
.idwr-tab-underline {border-bottom: 2px solid #2968c0;clear:both; margin-bottom:10px; padding-bottom:0px;}
/*allows standard pills to be classed as active for use as a secondary level below the tabs*/
.online li a.active {border:#b4c7ff solid 1px; margin-bottom:0px; background:#b4c7ff; color:#000}
.online li a.active:hover {border:#b4c7ff solid 1px; margin-bottom:0px; background:#b4c7ff; color:#000; cursor: default;}
/*resets the active color for pagination*/
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {	color: #000000; background-color: #dddddd; border-color: #dddddd;cursor:pointer;}
/*sets the text to all uppercase*/
address {text-transform: uppercase;}
/*resets the lead size from 19.5 px*/
@media (min-width: 600px) {	.lead { font-size: 14px;} }
/*-------------------------------------------------------*/
/*                  UTILITY BAR                             */
/*-------------------------------------------------------*/
/*aligns the small idaho image on the utility bar*/	
img.idwr-util-img {padding-bottom:4px;}
/*resets the utility bar height and the pill line-height*/
.container-fluid .utilities ul {margin:0 0 0px;list-style:none}
.utilities .nav-pills:after, .utilities .nav-pills:before {line-height: 28px;}
.utilities .nav-pills>li>a, .utilities .nav-tabs>li>a {line-height:28px}	
/*sets the glyphicons margin*/
.utilities .nav-pills>li>a .glyphicons {margin-top:5px;}
/*sets padding for tagline*/
.utilities .tagline {padding-left:15px;}
/*-------------------------------------------------------*/
/*                 DATATABLE                               */
/*-------------------------------------------------------*/
/*sets the table head color and font size when using the dataTable sorting script*/
table.dataTable thead {background-color:#AAA;font-size:14px;}
/*sets the table footer color when using the dataTable sorting script*/
table.dataTable tfoot {	background-color: #DDD;}
/*adjusts the text in the table header items to align better with the text of the data*/
table.dataTable thead > tr > th,
table.dataTable tfoot > tr > th {padding-left: 5px;padding-right: 5px;}
/*resets the hover color on the TableTools buttons for copy, csv, excel, pdf, and print */
.DTTT .btn-default:hover, .DTTT .btn-default:focus, .DTTT .btn-default:active, .DTTT .btn-default.active, .DTTT .open .dropdown-toggle.btn-default {background-color: #fff;}
/*-------------------------------------------------------*/
/*                     FOOTER                                 */
/*-------------------------------------------------------*/
/*changes the footer image to a river, 
	removes the padding, 
	and changes the text color
	 -- if used, need to move the image from the save directory to the main img directory */	
footer {
	/* background: #444 url("/assets/img/footer-idwr-river_960x250.jpg") no-repeat bottom center;
	color: #FFFFBF;
	padding-top:20px; */
	}
/*changes the footer link color*/
footer a:link, 
footer a:visited, 
footer a:active {
	/* color: #ffffbf; */
	}
/*changes the footer link hover color*/
footer a:hover {
	/* color:#ffdc73; */
	}
/*changes the footer column heading link hover colors, and the separate line color*/
footer h3 a {
	/* color:#ffffbf;
	border-bottom: 1px solid #848282;
	box-shadow: 0px 1px 0px #BFBBBB; */
	}
/*changes the footer state image to a yellow image rather than blue*/
.united {
	/* background:url("/assets/img/united-yellow.gif") no-repeat top left; */
	}
/*sets a caption for footer images
	change the bottom setting if the number of LIs increase or decrease in order to push it to the bottom of the graphic*/
footer figcaption {
    background: none repeat scroll 0 0 #222;
    border-top-left-radius: 4px;
    bottom: -20px ;	
    color: #fff;
    opacity: 0.8;
    padding: 10px 2%;
    position: absolute;
    right: 0;
	line-height:1;
	text-align:left;
	}
/*sets the photo credit style for footer images*/	
footer figcaption .photo_credit {
    color: #fff;
    font-size: 0.9em;
    font-style: italic;
    padding-left: 10px;
	}
/*sets the anchor so that it is inline rather than inherits the block and wraps oddly*/
footer figcaption .photo_credit a {display:inline;}	
/*-------------------------------------------------------*/
/*          TABLE COMPONENTS                        */
/*-------------------------------------------------------*/
/*sets a TD to not wrap*/
td.nowrap {white-space:nowrap;}
/*sets a table to be full width*/
table.fullwidth {width:100%;}
/*sets a table with no cellpadding*/	
table.nocellspacing {border-spacing:0px;}
/*excludes specific rows (or glyphicons) in the primary and secondary calendars and tables*/
table.idwr-primary-calendar tr.primary-calendar-hidden,
table.idwr-primary-calendar td.primary-calendar-hidden,
table.idwr-primary-calendar th.primary-calendar-hidden,
table.idwr-primary-calendar span.primary-calendar-hidden,
table.idwr-primary-table tr.primary-table-hidden,
table.idwr-primary-table td.primary-table-hidden,
table.idwr-primary-table th.primary-table-hidden,
table.idwr-primary-table span.primary-table-hidden {display:none;}
table.idwr-secondary-calendar td.secondary-calendar-hidden,
table.idwr-secondary-calendar th.secondary-calendar-hidden,
table.idwr-secondary-calendar span.secondary-calendar-hidden,
table.idwr-secondary-table td.secondary-table-hidden,
table.idwr-secondary-table th.secondary-table-hidden,
table.idwr-secondary-table span.secondary-calendar-hidden {display:none;}
/*-------------------------------------------------------*/
/*                IMAGE COMPONENTS                  */
/*-------------------------------------------------------*/
/*sets the image with no border*/	
img.noborder {border:none;}
/*sets padding on figures that pull-right*/
figure.pull-right {margin-left:20px;margin-bottom:20px;}
/*sets the size of the AGOL icon*/
img.agol-icon { width:18px; margin-right:5px;}
/*corrects an issue with IE11 not recognizing thumbnail size*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.img-thumbnail {max-height: 300px;}
	.img-responsive.solicitations,
	.img-thumbnail.solicitations {max-height: 100px;}
	}
/*-------------------------------------------------------*/
/*                 BREADCRUMB                            */
/*-------------------------------------------------------*/
/*sets the breadcrumb's last LI so that it does not have a preceeding slash*/
.breadcrumb > li.breadcrumb-no-slash:before {content: "";}
/*resets the breadcrumb leftmargin*/
ol.breadcrumb { margin-left: 0px; background-color:#D8D8D8;}
/*moves the externallink halfling down a little*/
ol.breadcrumb .halflings {margin-top:2px;}
/*-------------------------------------------------------*/
/*                       NAVBAR                              */
/*-------------------------------------------------------*/
/*clears the preset padding for the navbar, adjust as needed to balance the nav buttons which float left*/
.idwr-nav-padding {padding:0 0 0 4px;}
/*sets the nav images to 147 px wide*/
.navbar .nav .sub figure img {width:147px;}
/*sets a brighter color for items that need customer focus*/
.online li.promotion a {border:#b4c7ff solid 1px; margin-bottom:0px; background:#FCFFD3 ; color:#000;font-weight: bolder;}
/*makes a smaller nav bar column for single-wide content; use with sub*/
.navbar li .sub-smaller {width:177px;}
/*-------------------------------------------------------*/
/*                      CAROUSEL                           */
/*-------------------------------------------------------*/
/*resets the carousel margins*/
.carousel {margin-left:-15px; margin-right:-15px;}
/*use the line below to slow down the speed for the slides*/
/* .carousel-inner>.item {webkit-transition:1.5s ease-in-out left;-moz-transition:1.5s ease-in-out left;-o-transition:1.5s ease-in-out left;transition:1.5s ease-in-out left} */
.carousel-control {line-height:25px}/*centers the arrows a little better*/
.carousel-indicators {/*left:820px;*/ left:45%; height:40px;} /*where the dots land*/
.carousel-indicators li {border: 1px solid #888; background-color: #000 \9;background-color: rgba(0, 0, 0, 0);margin:0 0 0 5px;}
.carousel-indicators .active {border: 1px solid #888; background-color:#888 \9;background-color: rgba(136, 136, 136, .9);display:block;float:left;width:10px;height:10px;margin-left:5px;	text-indent:-999px;	border-radius:5px;}
.carousel-inner figcaption .photo_credit a:link, 
.carousel-inner figcaption .photo_credit a:visited, 
.carousel-inner figcaption .photo_credit a:active {color: #ffffbf;}
.carousel-inner figcaption .photo_credit a:hover {color:#ffdc73;}
/* sets the width of the carousel images*/
.carousel .item figure div {width:960px;height:275px}
/* sets the carousel images*/
.carousel .slide_1 {background:url(/assets/img/carousel/salmon-near-stanley.jpg) no-repeat top left;background-size:100%;}
.carousel .slide_2 {background:url(/assets/img/carousel/irrigation.jpg) no-repeat top left;background-size:100%;}
.carousel .slide_3 {background:url(/assets/img/carousel/rapid2.jpg) no-repeat top left;background-size:100%;}
.carousel .slide_4 {background:url(/assets/img/carousel/snow.jpg) no-repeat top left;background-size:100%;}
.carousel .slide_5 {background:url(/assets/img/carousel/fish.jpg) no-repeat top left;background-size:100%;}
.carousel .slide_6 {background:url(/assets/img/carousel/shoshone-falls.jpg) no-repeat top left;background-size:100%;}
.carousel .slide_7 {background:url(/assets/img/carousel/drought.jpg) no-repeat top left;background-size:100%;}
.carousel .slide_8 {background:url(/assets/img/carousel/agriculture-near-idaho-falls.jpg) no-repeat top left;background-size:100%;}
.carousel .slide_9 {background:url(/assets/img/carousel/mp31-recharge.jpg) no-repeat top left;background-size:100%;}
/*sets the links layered on the carousel images*/
.carousel-links a.link_1_1 {bottom:70px;left:35%}
.carousel-links a.link_1_2 {top:90px;left:15%}
.carousel-links a.link_1_3 {top:40px;right:20%	}
.carousel-links a.link_2_1 {bottom:40px;left:50%}
.carousel-links a.link_2_2 {top:110px;left:30%}
.carousel-links a.link_2_3 {top:40px;right:20%}
.carousel-links a.link_3_1 {bottom:40px;	left:35%}
.carousel-links a.link_3_2 {top:90px;left:15%}
.carousel-links a.link_3_3 {top:40px;right:20%}
.carousel-links a.link_4_1 {bottom:40px;	left:35%}
.carousel-links a.link_4_2 {top:90px;left:15%}
.carousel-links a.link_4_3 {top:40px;right:20%}
.carousel-links a.link_5_1 {bottom:40px;	left:35%}
.carousel-links a.link_5_2 {top:90px;left:15%}
.carousel-links a.link_5_3 {top:40px;right:20%}
.carousel-links a.link_6_1 {bottom:40px;	left:35%}
.carousel-links a.link_6_2 {top:50px;left:15%}
.carousel-links a.link_6_3 {top:40px;right:20%}
.carousel-links a.link_7_1 {bottom:40px;	left:28%}
.carousel-links a.link_7_2 {top:50px;left:15%}
.carousel-links a.link_7_3 {top:40px;right:20%}
.carousel-links a.link_8_1 {bottom:60px;	left:15%}
.carousel-links a.link_8_2 {top:50px;left:15%}
.carousel-links a.link_8_3 {top:40px;right:20%}
.carousel-links a.link_9_1 {bottom:80px;	left:5%}
.carousel-links a.link_9_2 {top:50px;left:15%}
.carousel-links a.link_9_3 {top:40px;right:20%}
/*-------------------------------------------------------*/
/*                      LISTS                                   */
/*-------------------------------------------------------*/
/*gives the option to remove the extra margin after an ordered or unordered list */
.container-fluid ul.trim-bottom-margin {margin: 0 0 0px;}
/*sets the available unordred list types for a list-group-item*/
.unordered-disc { list-style-type:disc; margin-left:27px;}
.unordered-circle { list-style-type:circle; margin-left:27px; }
.unordered-square { list-style-type: square; margin-left:27px; }
/*sets the top margin of an embedded list-group*/
.list-group-item ul.list-group {margin-top:10px;}
/*sets the list-group background to transparent so that items with pull-right seamlessly float and appear rather than are hidden under the list and allows OL lists to display the number*/
.list-group-item { background-color:transparent; display: list-item;}
/*-------------------------------------------------------*/
/*                   GLYPHICONS                           */
/*-------------------------------------------------------*/
/*resets the padding from glyphicons.css; version 1.9.2 added padding that wasn't there before*/
.glyphicons:before{display:inline-block;padding:0px 0px}
/*sets the externallink class for links coming from the original site by using the halflings -- incorporates code from the halflings class and the halflings-new-window class */
a.externallink:after {content: "\e164"; position: relative;	top: 1px; display: inline-block; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: normal; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; margin-left:5px; color:#999; font-size: 80%; }
/*resets the line height for tabs*/
.idwr-tab li a.externallink:after {line-height: .8;}
/*pushes the text to the right a little when using a glyphicon */
span.glyphicons,
span.filetypes,
span.social,
span.halflings {margin-right:5px;}
/*sets the list-group-item glyphicons size*/
.list-group-item .glyphicons,
.list-group-item .filetypes,
.list-group-item .social,
.list-group-item .halflings {font-size:20px;}
/*sets the dataTable glyphicons size*/
.dataTable .glyphicons,
.dataTable .filetypes,
.dataTable .social,
.dataTable .halflings {font-size:20px;}
/*sets the nav glyphicons size*/
.nav .glyphicons,
.nav .filetypes,
.nav .social,
.nav .halflings {font-size:20px;}
/*sets the p glyphicons size*/
p .glyphicons,
p .filetypes,
p .social,
p .halflings {font-size:20px;}
/*resets the utilities bar nav glyphicons size*/
.utilities .nav .glyphicons,
.utilities .nav .filetypes,
.utilities .nav .social,
.utilities .nav .halflings {font-size: 14px;}
/*sets an alternative size for glyphicons*/
.glyphicons.x18,
.filetypes.x18,
.social.x18,
.halflings.x18 { font-size: 18px;}
/*sets an additonal alternative size for glyphicons*/
.glyphicons.x10,
.filetypes.x10,
.social.x10,
.halflings.x10 { font-size: 10px; margin-left:3px;margin-top:5px;}
/*sets an additonal alternative size for glyphicons*/
.glyphicons.x14,
.filetypes.x14,
.social.x14,
.halflings.x14 { font-size: 14px; top:3px;}
/*sets the padding for the additonal alternative size for glyphicons on list-group-items*/
.list-group-item .glyphicons.x10,
.list-group-item .filetypes.x10,
.list-group-item .social.x10,
.list-group-item .halflings.x10 { padding-right:10px;}
/*sets the top margin for glyphs in the nav*/
.nav .glyphicons,
.nav .filetypes,
.nav .social,
.nav .halflings {margin-top:-5px;}
/*sets the list-group-item glyphicons color without needing to state the 'light' class*/
/*.list-group-item .glyphicons:before,
.list-group-item .filetypes:before,
.list-group-item .social:before,
.list-group-item .halflings:before {color:#aaa;}*/
/*sets the dataTable glyphicons color without needing to state the 'light' class*/
/*.dataTable .glyphicons,
.dataTable .filetypes,
.dataTable .social,
.dataTable .halflings {color:#aaa;}*/
/*sets the colors for specific icons -- DOC files*/
.filetypes-doc {color: #295497;}
/*sets the colors for specific icons -- XLS files*/
.glyphicons-table, 
.filetypes-xls,
.filetypes-csv {color: #1F6F43;}
/*sets the colors for specific icons -- PDF files*/
.filetypes-pdf {color:#BB0808;}
/*sets the colors for specific icons -- YOUTUBE files*/
.official-youtube {background:url("/assets/img/youtube-social-icon-red.png") no-repeat left; background-size: 20px;padding-right:30px; }
.dataTable .official-youtube {margin-left:-3px;}
.social-youtube {color:#FF0000;}
/*sets the colors for specific icons -- PPT files*/
.filetypes-ppt,
.glyphicons-display {color:#D44927;}
/*sets the colors for specific icons -- ENVELOPE files*/
.glyphicons-envelope {color:#006EC3;}
/*sets the colors for specific icons -- ZIP files*/
.filetypes-zip, 
.glyphicons-package, 
.glyphicons-compressed {color:#FBB403;}
/*sets the colors for specific icons -- MP3*/
.glyphicons-voice,
.filetypes-mp3 {color:#762D87;}
/*sets the colors for specific icons -- WMV*/
.glyphicons-play-button,
.halflings-film,
.filetypes-wmv,
.glyphicons-floppy-save,
.glyphicons-stats {color:#037FC7;}
/*sets the colors for specific icons -- IMG*/
.halflings-picture {color:#61C5F0;}
/*sets the colors for specific icons -- PRINTER*/
.glyphicons-print {color:#000000;}
/*sets the colors for specific icons -- GLOBE and GLOBAL*/
.glyphicons-globe,
.glyphicons-global {color: #1879be;}
/*sets the colors for specific icons -- DATABASE SEARCH*/
.glyphicons-database-search {color:#006EC3;}
/*sets the colors for specific icons -- LINK*/
.glyphicons-link {color:#0027c1;}
/*sets the colors for specific icons -- RULER*/
.glyphicons-ruler {color:#eaa958;}
/*sets the colors for specific icons -- LIGHT BEACON files*/
.glyphicons-light-beacon {color:#BB0808;}
/*sets the colors for specific icons -- FAX files*/
.glyphicons-fax {color: slategrey;}
/*resets the light color*/
.glyphicons.light:before,
.filetypes.light:before,
.social.light:before,
.halflings.light:before { color:#aaa;}
/*-------------------------------------------------------*/
/*             GLYPHICON ANIMATION                */
/*-------------------------------------------------------*/
.gly-spin {
	-webkit-animation: spin 2s infinite linear;
	-moz-animation: spin 2s infinite linear;
	-o-animation: spin 2s infinite linear;
	animation: spin 2s infinite linear;}
	@-moz-keyframes spin {
		0% {-moz-transform: rotate(0deg);}
		100% {-moz-transform: rotate(359deg);}
		}
	@-webkit-keyframes spin {
		0% {-webkit-transform: rotate(0deg);}
		100% {-webkit-transform: rotate(359deg);}
		}
	@-o-keyframes spin {
		0% {-o-transform: rotate(0deg);}
		100% {-o-transform: rotate(359deg);}
		}
	@keyframes spin {
		0% {	-webkit-transform: rotate(0deg);transform: rotate(0deg);}
		100% {-webkit-transform: rotate(359deg);transform: rotate(359deg);}
		}
.gly-spin-to-landscape {
	-webkit-animation: spin-to-landscape 2s infinite ease-in-out;
	-moz-animation: spin-to-landscape 2s infinite ease-in-out;
	-o-animation: spin-to-landscape 2s infinite ease-in-out;
	animation: spin-to-landscape 2s infinite ease-in-out;}
	@-moz-keyframes spin-to-landscape {
		0% {-moz-transform: rotate(0deg);}
		100% {-moz-transform: rotate(90deg);}
		}
	@-webkit-keyframes spin-to-landscape {
		0% {-webkit-transform: rotate(0deg);}
		100% {-webkit-transform: rotate(90deg);}
		}
	@-o-keyframes spin-to-landscape {
		0% {-o-transform: rotate(0deg);}
		100% {-o-transform: rotate(90deg);}
		}
	@keyframes spin-to-landscape {
		0% {	-webkit-transform: rotate(0deg);transform: rotate(0deg);}
		100% {-webkit-transform: rotate(90deg);transform: rotate(90deg);}
		}
.gly-rotate-45 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0.5);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);}
.gly-rotate-90 {
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);}
.gly-rotate-180 {
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);}
.gly-rotate-270 {
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);}
.gly-flip-horizontal {
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);
	-webkit-transform: scale(-1, 1);
	-moz-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	transform: scale(-1, 1);}
.gly-flip-vertical {
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);
	-webkit-transform: scale(1, -1);
	-moz-transform: scale(1, -1);
	-ms-transform: scale(1, -1);
	-o-transform: scale(1, -1);
	transform: scale(1, -1);}
/*-------------------------------------------------------*/
/*    ASIDE                                                    */
/*-------------------------------------------------------*/
.topic-box {width:30%; float:right;}
/*-------------------------------------------------------*/
/*    PANEL                                                     */
/*-------------------------------------------------------*/
.panel-purple {
	background-color:rgba(94, 36, 108, 0.05);
	border-color: #5e246c;}
.panel-purple-intense {
	background-color:rgba(94, 36, 108, 0.8);
	border-color: #5e246c;}
.panel-blue {
	background-color:rgba(39, 106, 174, 0.05);
	border-color: #276aae;}
.panel-blue-intense {
	background-color:rgba(39, 106, 174, 0.8);
	border-color: #276aae;}
.panel-green {
	background-color:rgba(0, 110, 43, 0.05);
	border-color: #006e2b;}
.panel-green-intense {
	background-color:rgba(0, 110, 43, 0.8);
	border-color: #006e2b;	}
.panel-yellow {
	background-color:rgba(239, 139, 2, 0.05);
	border-color: #f08b02;}
.panel-yellow-intense {
	background-color:rgba(239, 139, 2, 0.8);
	border-color: #f08b02;}
.panel-teal {
	background-color:rgba(30, 130, 142, 0.05);
	border-color: #1e828e;}
.panel-teal-intense {
	background-color:rgba(30, 130, 142, 0.8);
	border-color: #1e828e;}
.panel-orange {
	background-color:rgba(249, 70, 28, 0.05);
	border-color: #f9461c;}
.panel-orange-intense {
	background-color:rgba(249, 70, 28, 0.8);
	border-color: #f9461c;}
.panel-purple,
.panel-purple-intense,
.panel-blue,
.panel-blue-intense,
.panel-green,
.panel-green-intense,
.panel-yellow,
.panel-yellow-intense,
.panel-teal,
.panel-teal-intense,
.panel-orange,
.panel-orange-intense {
	box-shadow: 1px 1px 6px 2px #f2f2f2;
	border-radius: 5px 5px 5px 5px;;}
.panel-purple .panel-heading {
	background-color:rgba(94, 36, 108, 0.8);
	margin: 0 -15px;
	padding-left:30px;}
.panel-blue .panel-heading {
	background-color:rgba(39, 106, 174, 0.8);
	margin: 0 -15px;
	padding-left:30px;}
.panel-green .panel-heading {
	background-color:rgba(0, 110, 43, 0.8);
	margin: 0 -15px;
	padding-left:30px;}
.panel-yellow .panel-heading {
	background-color:rgba(239, 139, 2, 0.8);
	margin: 0 -15px;
	padding-left:30px;}
.panel-teal .panel-heading {
	background-color:rgba(30, 130, 142, 0.8);
	margin: 0 -15px;
	padding-left:30px;}
.panel-orange .panel-heading {
	background-color:rgba(249, 70, 28, 0.8);
	margin: 0 -15px;
	padding-left:30px;}
.panel-purple-intense .panel-heading,
.panel-blue-intense .panel-heading,
.panel-green-intense .panel-heading,
.panel-yellow-intense .panel-heading,
.panel-teal-intense .panel-heading,
.panel-orange-intense .panel-heading {
	border-bottom-style: solid;
	border-bottom-color: #fff;
	border-bottom-width: medium;
	margin: 0 0 0 0;}
.panel-purple .panel-heading h3,
.panel-purple-intense .panel-heading h3,
.panel-blue .panel-heading h3,
.panel-blue-intense .panel-heading h3,
.panel-green .panel-heading h3,
.panel-green-intense .panel-heading h3,
.panel-yellow .panel-heading h3,
.panel-yellow-intense .panel-heading h3,
.panel-teal .panel-heading h3,
.panel-teal-intense .panel-heading h3,
.panel-orange .panel-heading h3,
.panel-orange-intense .panel-heading h3 {
	font-family:"Myriad Pro",Arial,Helvetica,Tahoma,sans-serif;
	font-size:24px;
	color: #fff;  
	padding:0 0 0 0; 
	line-height: 30px;
	font-weight: 300;
	text-transform:none;
	text-shadow: 1px 1px #000000;
	margin: 0 0 0 -15px;}
.panel-purple ul li,
.panel-purple-intense ul li,
.panel-blue ul li,
.panel-blue-intense ul li,
.panel-green ul li,
.panel-green-intense ul li,
.panel-yellow ul li,
.panel-yellow-intense ul li,
.panel-teal ul li,
.panel-teal-intense ul li,
.panel-orange ul li,
.panel-orange-intense ul li {
	list-style: disc;}
.panel-purple-intense .panel-body,
.panel-purple-intense .panel-body a,
.panel-blue-intense .panel-body,
.panel-blue-intense .panel-body a,
.panel-green-intense .panel-body,
.panel-green-intense .panel-body a,
.panel-yellow-intense .panel-body,
.panel-yellow-intense .panel-body a,
.panel-teal-intense .panel-body,
.panel-teal-intense .panel-body a,
.panel-orange-intense .panel-body,
.panel-orange-intense .panel-body a {
	color:#fff;
	text-shadow: 1px 1px #000000;
	font-weight: bold;
 	font-size: 105%;}
.panel-purple-intense a:hover,
.panel-purple-intense a:focus,
.panel-blue-intense a:hover,
.panel-blue-intense a:focus,
.panel-green-intense a:hover,
.panel-green-intense a:focus,
.panel-yellow-intense a:hover,
.panel-yellow-intense a:focus,
.panel-teal-intense a:hover,
.panel-teal-intense a:focus,
.panel-orange-intense a:hover,
.panel-orange-intense a:focus {
	color:#CCC;
	text-shadow: 1px 1px #000000;
	text-decoration: none;}
.panel-purple .btn-group,
.panel-purple-intense .btn-group,
.panel-blue .btn-group,
.panel-blue-intense .btn-group,
.panel-green .btn-group,
.panel-green-intense .btn-group,
.panel-yellow .btn-group,
.panel-yellow-intense .btn-group,
.panel-teal .btn-group,
.panel-teal-intense .btn-group,
.panel-orange .btn-group,
.panel-orange-intense .btn-group {
	display: inline;
	text-shadow: 0px 0px #000;}
.panel-purple a.btn-default,
.panel-purple-intense a.btn-default,
.panel-blue a.btn-default,
.panel-blue-intense a.btn-default,
.panel-green a.btn-default,
.panel-green-intense a.btn-default,
.panel-yellow a.btn-default,
.panel-yellow-intense a.btn-default,
.panel-teal a.btn-default,
.panel-teal-intense a.btn-default,
.panel-orange a.btn-default,
.panel-orange-intense a.btn-default {
	margin-bottom:4px;
	white-space: normal;
	font-size:15px;
	color:#0027c1;
	text-shadow: 0px 0px #000000;}
.panel-purple a.btn-default:hover,
.panel-purple a.btn-default:focus,
.panel-purple-intense a.btn-default:hover,
.panel-purple-intense a.btn-default:focus,
.panel-blue a.btn-default:hover,
.panel-blue a.btn-default:focus,
.panel-blue-intense a.btn-default:hover,
.panel-blue-intense a.btn-default:focus,
.panel-green a.btn-default:hover,
.panel-green a.btn-default:focus,
.panel-green-intense a.btn-default:hover,
.panel-green-intense a.btn-default:focus,
.panel-yellow a.btn-default:hover,
.panel-yellow a.btn-default:focus,
.panel-yellow-intense a.btn-default:hover,
.panel-yellow-intense a.btn-default:focus,
.panel-teal a.btn-default:hover,
.panel-teal a.btn-default:focus,
.panel-teal-intense a.btn-default:hover,
.panel-teal-intense a.btn-default:focus,
.panel-orange a.btn-default:hover,
.panel-orange a.btn-default:focus,
.panel-orange-intense a.btn-default:hover,
.panel-orange-intense a.btn-default:focus {
	margin-bottom:4px;
	white-space: normal;
	font-size:15px;
	color:#fff;
	text-shadow: 0px 0px #000000;}	
/*-------------------------------------------------------*/
/*    MODAL COLORS                                            */
/*    https://www.bootdey.com/snippets/view/colored-modals */
/*-------------------------------------------------------*/
.modal[data-modal-color] { color: #fff; }
.modal .modal-header { padding: 23px 26px; border-bottom: 1px solid transparent; }
.modal .modal-content { box-shadow: 0 5px 20px rgba(0, 0, 0, 0.31); border-radius: 3px; border: 0; }
.modal-footer { padding: 15px; text-align: right; border-top: 1px solid transparent; }
.modal[data-modal-color] .modal-footer { background: rgba(0, 0, 0, 0.1); }
.modal[data-modal-color] .modal-footer .btn-link { font-weight: 400; }
.modal[data-modal-color] .modal-title, .modal[data-modal-color] .modal-footer .btn-link { color: #fff; }
.modal[data-modal-color] .modal-backdrop { background: #fff; }
.modal-backdrop.in { opacity: 0.5; filter: alpha(opacity=50); }
.modal-backdrop.fade { opacity: 0; filter: alpha(opacity=0); }
.modal .modal-footer .btn-link { font-size: 14px; color: #000; font-weight: 500; }
.btn-link { color: #797979; text-decoration: none; border-radius: 2px; }
.modal[data-modal-color] .modal-footer .btn-link:hover { background-color: rgba(0, 0, 0, 0.1); text-decoration:none; }
.modal[data-modal-color] .modal-footer .btn-link { font-weight: 400; }
.modal[data-modal-color="blue"] .modal-content { background: #2196f3;}
.modal[data-modal-color="lightblue"] .modal-content { background: #03a9f4; }
.modal[data-modal-color="cyan"] .modal-content { background: #00bcd4; }
.modal[data-modal-color="green"] .modal-content { background: #4caf50; }
.modal[data-modal-color="lightgreen"] .modal-content { background: #8bc34a; }
.modal[data-modal-color="red"] .modal-content { background: #f44336; }
.modal[data-modal-color="amber"] .modal-content { background: #ffc107; }
.modal[data-modal-color="orange"] .modal-content { background: #ff9800; }
.modal[data-modal-color="teal"] .modal-content { background: #009688; }
.modal[data-modal-color="bluegray"] .modal-content { background: #607d8b; }
/*-------------------------------------------------------*/
/*    MIN WIDTH    768px                               */
/*-------------------------------------------------------*/
@media (min-width: 768px) {
	/*resets the list-group-item padding and borders for larger screens */
	.list-group-item {padding: 5px 5px; border: 0px;}
	/*sets the left margin of an embedded list-group for larger screens*/
	.list-group-item ul.list-group {margin-left:15px;}
	}
/*-------------------------------------------------------*/
/*    MAX WIDTH    767px                               */
/*-------------------------------------------------------*/
@media (max-width: 767px) {
	/*removes the footer image when the columns stack*/	
	footer {background-image:none;padding-bottom:0;padding-top:0;	}
		/*resets the list-group-item padding to the original from bootstrap*/
	}
/*-------------------------------------------------------*/
/*   MIN WIDTH    600px   MAX WIDTH  766px  */
/*-------------------------------------------------------*/
@media (min-width: 600px) and (max-width: 766px) {
	/*sets the correct name for the glyphicons*/
	.search-sm .glyphicons-search{color:#fff;font-size:12px;cursor:pointer;}
	/*sets the small search border color, 
		hide all for LIGHT BLUE color*/	
		.search-sm {
			/*black*/
			/* border:2px solid #000;  */
			/*white*/
			/*border:2px solid #fff; */
			/*yellow*/
			/*border:2px solid #fcd116;*/
			/*blue*/
			/*border:2px solid #00337f;*/
			}
	/*sets the small search icon color; 	set to match color of icon in main section above*/	
		.search-sm .glyphicons-search {
			/*color:#000;*/ /*black*/
			/* color:#fff; */ /*white*/
			/*color:#fcd116;*/ /*yellow*/
			/*color:#00337f;*/ /*blue*/
			}
	/* sets the width of the carousel images*/
		.carousel .item figure div {width:766px;height:219px}
	}
/*-------------------------------------------------------*/
/*    MIN WIDTH    600px   MAX WIDTH  650px      */
/*-------------------------------------------------------*/
@media (min-width: 600px) and (max-width: 650px) {
	/*removes the iwrb logo*/
	.iwrb-logo {display:none !important;}
}
/*-------------------------------------------------------*/
/*    MAX WIDTH    599px                               */
/*-------------------------------------------------------*/
@media (max-width: 599px) {
	/*sets the header width next to the logo for smaller devices */
	header h1 {width: 240px;background-size: 112px auto; /*Set to 115px, or 112px to round out the O*/}	
	/*sets the header padding next to the logo for smaller devices */		
	header h1 a {	padding-left:120px; padding-top:10px;	}
	/*removes the image and replaces with a color for smaller media*/
	header {
		background:none;
		/*background-color:#fff;*/ /*white*/
		background-color:#d5d5d5; /*gray*/
		/* background-color:#98a189; */ /*green*/
		}
	/*	choose a different Idaho logo based on color for smaller devices, 
		hide all backgrounds for BLACK logo,
		NOTE: adjust basic 'header h1' settings above as well */
	header h1 {
		/*background: url("/assets/img/idahoLogo-white.svg") no-repeat 0 30%;*/   /*white logo*/
		/*background: url("/assets/img/idahoLogo-yellow.svg") no-repeat 0 30%;*/   /*yellow logo*/
		/*background: url("/assets/img/idahoLogo-blue.svg") no-repeat 0 30%;*/   /*blue logo*/
		}	
	/*	choose a different Idaho logo based on color for smaller devices, 
		hide all backgrounds for BLACK logo */
	.no-svg header h1 {
		/*background:url("/assets/img/header-xs-white.png") no-repeat 0 30%; width: 180px;*/	/*white logo*/
		/*background:url("/assets/img/header-xs-yellow.png") no-repeat 0 30%; width: 180px;*/	/*yellow logo*/
		/*background:url("/assets/img/header-xs-blue.png") no-repeat 0 30%; width: 180px;*/	/*blue logo*/
		}
	/*resets the height for the xsmall toggle button glypicons*/
	.search-toggle {font-size:20px;}
	.nav-toggle {font-size:20px;}
	/*sets the correct name for the glyphicons*/
	button .glyphicons {color:#214b82;}
	.nav-toggle .glyphicons .glyphicons-justify{font-size:18px;color:#fff;}
	.search-lg .glyphicons-search{font-size:18px;}
	/*excludes certain calendar and general table TD and TH in XS situations*/
	table.idwr-primary-calendar td.primary-calendar-hidden-xs,
	table.idwr-primary-calendar th.primary-calendar-hidden-xs,
	table.idwr-primary-table td.primary-table-hidden-xs,
	table.idwr-primary-table th.primary-table-hidden-xs {display:none;}
	/*removes right padding*/
	.no-right-padding-xs {padding-right:0px;}
	}
/*-------------------------------------------------------*/
/*    MAX WIDTH    475px                               */
/*-------------------------------------------------------*/
@media (max-width: 475px) {
	/*removes the IWRB logo*/
	.iwrb-logo {display:none;}
	}
/*-------------------------------------------------------*/
/*    MAX WIDTH    415px                               */
/*-------------------------------------------------------*/
@media (max-width: 415px) {
	/*removes the logo from the extremely-small screens*/
	.idwr-logo {display:none;}
	/*moves the Idaho logo block to the left a bit for extremely-small screens*/
	header .col-xs-6  {padding-left:10px;}
	/*resets a TD to wrap for small spaces*/
	td.nowrap {white-space: normal;}
	/*resets the utilities font size*/
	.utilities {font-size:13px;}
	}
/*-------------------------------------------------------*/
/*    PRINT ZONE                                           */
/*-------------------------------------------------------*/
@media print {
	/*sets all links to display with an underline in print mode*/
	a[href],
	a[href]:visited {text-decoration: underline;}
	/*sets a class of NOPRINTURL to selectively set a link to not display the URL in print mode*/
	/*a[href].noprinturl:after {
		content: "";
		}*/
	/*sets all links to not display the URL in print mode*/
	a[href]:after {	content: "";}
	/*sets the printable header -- idahoLogo image, text, and idwrlogo; see above for the web*/
	header{ border-top:solid 0px orange;height:65px;}
	header h1 { float:left; width:600px;}
	header h1 img.idahoLogo {display: inline; float:left; margin:0 0 0 0; height:50px; padding:0 5px 0 0;}
	header h1 img.idwrlogo,
	header h1 img.iwrblogo {margin-top:0px;	margin-right:0px;height:60px; float:right;}
	/*hides the blue border below the top navigation*/
	.topnav {border-bottom: 0px;}
	/*sets the search boxes,small heading, small toggles, carousel to not display in print mode*/
	.carousel,
	.nav-toggle,
	.search-toggle,
	.search-sm,
	.search-lg {display:none;}
	/*hides the element from printing*/
	.hidden-print {display:none;}
	/*sets the collapsed FAQ or STEP panels to be open for printing*/
	.idwr-bodylinks .collapse,
	.idwr-bodylinks .panel-collapse {display:block !important;}
	}

